export const formatPrice = (amount: number | string) => {
  const numericAmount = Number(amount) || 0;
  const formatted = numericAmount
    .toString()
    .replace(/\B(?=(\d{3})+(?!\d))/g, ' ');

  return formatted;
};
